WordPress.org

Plugin Directory

BuddyPress Forum Notifier

Sends on-site notifications on forum events that bbpress doesn't handle.

Requires: WordPress 3.4.2, BuddyPress 1.6.1, BBPress 2.2 or higher
Compatible up to: WordPress 4.0, BuddyPress 2.1.1, BBPress 2.5.4
Last Updated: 2014-11-27
Active Installs: 100+

Ratings

5 out of 5 stars

Support

0 of 3 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.